More merge conflicts

This commit is contained in:
ptools
2004-06-15 07:36:09 +00:00
parent cb6beb9759
commit 048a7a8add
12 changed files with 307 additions and 139 deletions
+5 -1
View File
@@ -1,5 +1,5 @@
#! /bin/sh
# XFS QA Test No. 041
# FS QA Test No. 041
#
# growfs QA tests - repeatedly fill/grow the filesystem
# check the filesystem contents after each operation
@@ -49,6 +49,7 @@ status=1 # failure is the default!
_cleanup()
{
cd /
umount $SCRATCH_MNT
rm -f $tmp.*
}
@@ -59,10 +60,13 @@ trap "_cleanup ; exit \$status" 0 1 2 3 15
. ./common.filter
# real QA test starts here
_supported_fs xfs
_supported_os IRIX Linux
_require_scratch
_require_nobigloopfs
_fill()
{
if [ $# -ne 1 ]; then echo "Usage: _fill \"path\"" 1>&2 ; exit 1; fi